<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="31555" dateMiseAJour="2025-10-02" id="point_justice-31555-31" idPresta="68de6c6cbaa2560c4c8ecbef" pivotLocal="point_justice">
    <Nom>Point-justice  du tribunal judiciaire de Toulouse - site Camille Pujol (avocats en droit du logement/consommation)</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>40 avenue Camille Pujol</Ligne>
        <CodePostal>31500</CodePostal>
        <NomCommune>TOULOUSE</NomCommune>
        <Localisation>
            <Latitude>43.601078</Latitude>
            <Longitude>1.460843</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 34 31 79 79</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>09001</commune>
        <commune>09002</commune>
        <commune>09003</commune>
        <commune>09004</commune>
        <commune>09005</commune>
        <commune>09006</commune>
        <commune>09007</commune>
        <commune>09008</commune>
        <commune>09009</commune>
        <commune>09011</commune>
        <commune>09012</commune>
        <commune>09013</commune>
        <commune>09014</commune>
        <commune>09015</commune>
        <commune>09016</commune>
        <commune>09017</commune>
        <commune>09018</commune>
        <commune>09019</commune>
        <commune>09020</commune>
        <commune>09021</commune>
        <commune>09022</commune>
        <commune>09023</commune>
        <commune>09024</commune>
        <commune>09025</commune>
        <commune>09026</commune>
        <commune>09027</commune>
        <commune>09028</commune>
        <commune>09029</commune>
        <commune>09030</commune>
        <commune>09031</commune>
        <commune>09032</commune>
        <commune>09033</commune>
        <commune>09034</commune>
        <commune>09035</commune>
        <commune>09037</commune>
        <commune>09038</commune>
        <commune>09039</commune>
        <commune>09040</commune>
        <commune>09041</commune>
        <commune>09042</commune>
        <commune>09043</commune>
        <commune>09044</commune>
        <commune>09045</commune>
        <commune>09046</commune>
        <commune>09047</commune>
        <commune>09048</commune>
        <commune>09049</commune>
        <commune>09050</commune>
        <commune>09051</commune>
        <commune>09052</commune>
        <commune>09053</commune>
        <commune>09054</commune>
        <commune>09055</commune>
        <commune>09056</commune>
        <commune>09057</commune>
        <commune>09058</commune>
        <commune>09059</commune>
        <commune>09060</commune>
        <commune>09061</commune>
        <commune>09062</commune>
        <commune>09063</commune>
        <commune>09064</commune>
        <commune>09065</commune>
        <commune>09066</commune>
        <commune>09067</commune>
        <commune>09068</commune>
        <commune>09069</commune>
        <commune>09070</commune>
        <commune>09071</commune>
        <commune>09072</commune>
        <commune>09073</commune>
        <commune>09074</commune>
        <commune>09075</commune>
        <commune>09076</commune>
        <commune>09077</commune>
        <commune>09078</commune>
        <commune>09079</commune>
        <commune>09080</commune>
        <commune>09081</commune>
        <commune>09082</commune>
        <commune>09083</commune>
        <commune>09084</commune>
        <commune>09085</commune>
        <commune>09086</commune>
        <commune>09087</commune>
        <commune>09088</commune>
        <commune>09089</commune>
        <commune>09090</commune>
        <commune>09091</commune>
        <commune>09092</commune>
        <commune>09093</commune>
        <commune>09094</commune>
        <commune>09095</commune>
        <commune>09096</commune>
        <commune>09097</commune>
        <commune>09098</commune>
        <commune>09099</commune>
        <commune>09100</commune>
        <commune>09101</commune>
        <commune>09102</commune>
        <commune>09103</commune>
        <commune>09104</commune>
        <commune>09105</commune>
        <commune>09106</commune>
        <commune>09107</commune>
        <commune>09108</commune>
        <commune>09109</commune>
        <commune>09110</commune>
        <commune>09111</commune>
        <commune>09113</commune>
        <commune>09114</commune>
        <commune>09115</commune>
        <commune>09116</commune>
        <commune>09117</commune>
        <commune>09118</commune>
        <commune>09119</commune>
        <commune>09120</commune>
        <commune>09121</commune>
        <commune>09122</commune>
        <commune>09123</commune>
        <commune>09124</commune>
        <commune>09125</commune>
        <commune>09126</commune>
        <commune>09127</commune>
        <commune>09128</commune>
        <commune>09129</commune>
        <commune>09130</commune>
        <commune>09131</commune>
        <commune>09132</commune>
        <commune>09133</commune>
        <commune>09134</commune>
        <commune>09135</commune>
        <commune>09136</commune>
        <commune>09137</commune>
        <commune>09138</commune>
        <commune>09139</commune>
        <commune>09140</commune>
        <commune>09141</commune>
        <commune>09142</commune>
        <commune>09143</commune>
        <commune>09145</commune>
        <commune>09146</commune>
        <commune>09147</commune>
        <commune>09148</commune>
        <commune>09149</commune>
        <commune>09150</commune>
        <commune>09151</commune>
        <commune>09152</commune>
        <commune>09153</commune>
        <commune>09154</commune>
        <commune>09155</commune>
        <commune>09156</commune>
        <commune>09157</commune>
        <commune>09158</commune>
        <commune>09159</commune>
        <commune>09160</commune>
        <commune>09161</commune>
        <commune>09162</commune>
        <commune>09163</commune>
        <commune>09164</commune>
        <commune>09165</commune>
        <commune>09166</commune>
        <commune>09167</commune>
        <commune>09168</commune>
        <commune>09169</commune>
        <commune>09170</commune>
        <commune>09171</commune>
        <commune>09172</commune>
        <commune>09173</commune>
        <commune>09174</commune>
        <commune>09175</commune>
        <commune>09176</commune>
        <commune>09177</commune>
        <commune>09178</commune>
        <commune>09179</commune>
        <commune>09180</commune>
        <commune>09181</commune>
        <commune>09182</commune>
        <commune>09183</commune>
        <commune>09184</commune>
        <commune>09185</commune>
        <commune>09186</commune>
        <commune>09187</commune>
        <commune>09188</commune>
        <commune>09189</commune>
        <commune>09190</commune>
        <commune>09192</commune>
        <commune>09193</commune>
        <commune>09194</commune>
        <commune>09195</commune>
        <commune>09196</commune>
        <commune>09197</commune>
        <commune>09198</commune>
        <commune>09199</commune>
        <commune>09200</commune>
        <commune>09201</commune>
        <commune>09202</commune>
        <commune>09203</commune>
        <commune>09204</commune>
        <commune>09205</commune>
        <commune>09206</commune>
        <commune>09207</commune>
        <commune>09208</commune>
        <commune>09209</commune>
        <commune>09210</commune>
        <commune>09211</commune>
        <commune>09212</commune>
        <commune>09213</commune>
        <commune>09214</commune>
        <commune>09215</commune>
        <commune>09216</commune>
        <commune>09217</commune>
        <commune>09218</commune>
        <commune>09219</commune>
        <commune>09220</commune>
        <commune>09221</commune>
        <commune>09222</commune>
        <commune>09223</commune>
        <commune>09224</commune>
        <commune>09225</commune>
        <commune>09226</commune>
        <commune>09227</commune>
        <commune>09228</commune>
        <commune>09229</commune>
        <commune>09230</commune>
        <commune>09231</commune>
        <commune>09232</commune>
        <commune>09233</commune>
        <commune>09234</commune>
        <commune>09235</commune>
        <commune>09236</commune>
        <commune>09237</commune>
        <commune>09238</commune>
        <commune>09239</commune>
        <commune>09240</commune>
        <commune>09241</commune>
        <commune>09242</commune>
        <commune>09243</commune>
        <commune>09244</commune>
        <commune>09245</commune>
        <commune>09246</commune>
        <commune>09247</commune>
        <commune>09249</commune>
        <commune>09250</commune>
        <commune>09251</commune>
        <commune>09252</commune>
        <commune>09253</commune>
        <commune>09254</commune>
        <commune>09255</commune>
        <commune>09256</commune>
        <commune>09257</commune>
        <commune>09258</commune>
        <commune>09259</commune>
        <commune>09260</commune>
        <commune>09261</commune>
        <commune>09262</commune>
        <commune>09263</commune>
        <commune>09264</commune>
        <commune>09265</commune>
        <commune>09266</commune>
        <commune>09267</commune>
        <commune>09268</commune>
        <commune>09269</commune>
        <commune>09270</commune>
        <commune>09271</commune>
        <commune>09272</commune>
        <commune>09273</commune>
        <commune>09274</commune>
        <commune>09275</commune>
        <commune>09276</commune>
        <commune>09277</commune>
        <commune>09279</commune>
        <commune>09280</commune>
        <commune>09281</commune>
        <commune>09282</commune>
        <commune>09283</commune>
        <commune>09284</commune>
        <commune>09285</commune>
        <commune>09286</commune>
        <commune>09287</commune>
        <commune>09289</commune>
        <commune>09290</commune>
        <commune>09291</commune>
        <commune>09292</commune>
        <commune>09293</commune>
        <commune>09294</commune>
        <commune>09295</commune>
        <commune>09296</commune>
        <commune>09297</commune>
        <commune>09298</commune>
        <commune>09299</commune>
        <commune>09300</commune>
        <commune>09301</commune>
        <commune>09302</commune>
        <commune>09303</commune>
        <commune>09304</commune>
        <commune>09305</commune>
        <commune>09306</commune>
        <commune>09307</commune>
        <commune>09308</commune>
        <commune>09309</commune>
        <commune>09310</commune>
        <commune>09311</commune>
        <commune>09312</commune>
        <commune>09313</commune>
        <commune>09314</commune>
        <commune>09315</commune>
        <commune>09316</commune>
        <commune>09317</commune>
        <commune>09318</commune>
        <commune>09319</commune>
        <commune>09320</commune>
        <commune>09321</commune>
        <commune>09322</commune>
        <commune>09323</commune>
        <commune>09324</commune>
        <commune>09325</commune>
        <commune>09326</commune>
        <commune>09327</commune>
        <commune>09328</commune>
        <commune>09329</commune>
        <commune>09330</commune>
        <commune>09331</commune>
        <commune>09332</commune>
        <commune>09334</commune>
        <commune>09335</commune>
        <commune>09336</commune>
        <commune>09338</commune>
        <commune>09339</commune>
        <commune>09340</commune>
        <commune>09341</commune>
        <commune>09342</commune>
        <commune>31001</commune>
        <commune>31002</commune>
        <commune>31003</commune>
        <commune>31004</commune>
        <commune>31005</commune>
        <commune>31006</commune>
        <commune>31007</commune>
        <commune>31008</commune>
        <commune>31009</commune>
        <commune>31010</commune>
        <commune>31011</commune>
        <commune>31012</commune>
        <commune>31013</commune>
        <commune>31014</commune>
        <commune>31015</commune>
        <commune>31017</commune>
        <commune>31018</commune>
        <commune>31019</commune>
        <commune>31020</commune>
        <commune>31021</commune>
        <commune>31022</commune>
        <commune>31023</commune>
        <commune>31024</commune>
        <commune>31025</commune>
        <commune>31026</commune>
        <commune>31027</commune>
        <commune>31028</commune>
        <commune>31029</commune>
        <commune>31030</commune>
        <commune>31031</commune>
        <commune>31032</commune>
        <commune>31033</commune>
        <commune>31034</commune>
        <commune>31035</commune>
        <commune>31036</commune>
        <commune>31037</commune>
        <commune>31038</commune>
        <commune>31039</commune>
        <commune>31040</commune>
        <commune>31041</commune>
        <commune>31042</commune>
        <commune>31043</commune>
        <commune>31044</commune>
        <commune>31045</commune>
        <commune>31046</commune>
        <commune>31047</commune>
        <commune>31048</commune>
        <commune>31049</commune>
        <commune>31050</commune>
        <commune>31051</commune>
        <commune>31052</commune>
        <commune>31053</commune>
        <commune>31054</commune>
        <commune>31055</commune>
        <commune>31056</commune>
        <commune>31057</commune>
        <commune>31058</commune>
        <commune>31059</commune>
        <commune>31060</commune>
        <commune>31061</commune>
        <commune>31062</commune>
        <commune>31063</commune>
        <commune>31064</commune>
        <commune>31065</commune>
        <commune>31066</commune>
        <commune>31067</commune>
        <commune>31068</commune>
        <commune>31069</commune>
        <commune>31070</commune>
        <commune>31071</commune>
        <commune>31072</commune>
        <commune>31073</commune>
        <commune>31074</commune>
        <commune>31075</commune>
        <commune>31076</commune>
        <commune>31077</commune>
        <commune>31078</commune>
        <commune>31079</commune>
        <commune>31080</commune>
        <commune>31081</commune>
        <commune>31082</commune>
        <commune>31083</commune>
        <commune>31084</commune>
        <commune>31085</commune>
        <commune>31086</commune>
        <commune>31087</commune>
        <commune>31088</commune>
        <commune>31089</commune>
        <commune>31090</commune>
        <commune>31091</commune>
        <commune>31092</commune>
        <commune>31093</commune>
        <commune>31094</commune>
        <commune>31095</commune>
        <commune>31096</commune>
        <commune>31097</commune>
        <commune>31098</commune>
        <commune>31099</commune>
        <commune>31100</commune>
        <commune>31101</commune>
        <commune>31102</commune>
        <commune>31103</commune>
        <commune>31104</commune>
        <commune>31105</commune>
        <commune>31106</commune>
        <commune>31107</commune>
        <commune>31108</commune>
        <commune>31109</commune>
        <commune>31110</commune>
        <commune>31111</commune>
        <commune>31112</commune>
        <commune>31113</commune>
        <commune>31114</commune>
        <commune>31115</commune>
        <commune>31116</commune>
        <commune>31117</commune>
        <commune>31118</commune>
        <commune>31119</commune>
        <commune>31120</commune>
        <commune>31121</commune>
        <commune>31122</commune>
        <commune>31123</commune>
        <commune>31124</commune>
        <commune>31125</commune>
        <commune>31126</commune>
        <commune>31127</commune>
        <commune>31128</commune>
        <commune>31129</commune>
        <commune>31130</commune>
        <commune>31131</commune>
        <commune>31132</commune>
        <commune>31133</commune>
        <commune>31134</commune>
        <commune>31135</commune>
        <commune>31136</commune>
        <commune>31137</commune>
        <commune>31138</commune>
        <commune>31139</commune>
        <commune>31140</commune>
        <commune>31141</commune>
        <commune>31142</commune>
        <commune>31143</commune>
        <commune>31144</commune>
        <commune>31145</commune>
        <commune>31146</commune>
        <commune>31147</commune>
        <commune>31148</commune>
        <commune>31149</commune>
        <commune>31150</commune>
        <commune>31151</commune>
        <commune>31152</commune>
        <commune>31153</commune>
        <commune>31155</commune>
        <commune>31156</commune>
        <commune>31157</commune>
        <commune>31158</commune>
        <commune>31159</commune>
        <commune>31160</commune>
        <commune>31161</commune>
        <commune>31162</commune>
        <commune>31163</commune>
        <commune>31164</commune>
        <commune>31165</commune>
        <commune>31166</commune>
        <commune>31167</commune>
        <commune>31168</commune>
        <commune>31169</commune>
        <commune>31170</commune>
        <commune>31171</commune>
        <commune>31172</commune>
        <commune>31173</commune>
        <commune>31174</commune>
        <commune>31175</commune>
        <commune>31176</commune>
        <commune>31177</commune>
        <commune>31178</commune>
        <commune>31179</commune>
        <commune>31180</commune>
        <commune>31181</commune>
        <commune>31182</commune>
        <commune>31183</commune>
        <commune>31184</commune>
        <commune>31185</commune>
        <commune>31186</commune>
        <commune>31187</commune>
        <commune>31188</commune>
        <commune>31189</commune>
        <commune>31190</commune>
        <commune>31191</commune>
        <commune>31192</commune>
        <commune>31193</commune>
        <commune>31194</commune>
        <commune>31195</commune>
        <commune>31196</commune>
        <commune>31197</commune>
        <commune>31198</commune>
        <commune>31199</commune>
        <commune>31200</commune>
        <commune>31201</commune>
        <commune>31202</commune>
        <commune>31203</commune>
        <commune>31204</commune>
        <commune>31205</commune>
        <commune>31206</commune>
        <commune>31207</commune>
        <commune>31208</commune>
        <commune>31209</commune>
        <commune>31210</commune>
        <commune>31211</commune>
        <commune>31212</commune>
        <commune>31213</commune>
        <commune>31215</commune>
        <commune>31216</commune>
        <commune>31217</commune>
        <commune>31218</commune>
        <commune>31219</commune>
        <commune>31220</commune>
        <commune>31221</commune>
        <commune>31222</commune>
        <commune>31223</commune>
        <commune>31224</commune>
        <commune>31225</commune>
        <commune>31226</commune>
        <commune>31227</commune>
        <commune>31228</commune>
        <commune>31229</commune>
        <commune>31230</commune>
        <commune>31231</commune>
        <commune>31232</commune>
        <commune>31233</commune>
        <commune>31234</commune>
        <commune>31235</commune>
        <commune>31236</commune>
        <commune>31237</commune>
        <commune>31238</commune>
        <commune>31239</commune>
        <commune>31240</commune>
        <commune>31241</commune>
        <commune>31242</commune>
        <commune>31243</commune>
        <commune>31244</commune>
        <commune>31245</commune>
        <commune>31246</commune>
        <commune>31247</commune>
        <commune>31248</commune>
        <commune>31249</commune>
        <commune>31250</commune>
        <commune>31251</commune>
        <commune>31252</commune>
        <commune>31253</commune>
        <commune>31254</commune>
        <commune>31255</commune>
        <commune>31256</commune>
        <commune>31258</commune>
        <commune>31259</commune>
        <commune>31260</commune>
        <commune>31261</commune>
        <commune>31262</commune>
        <commune>31263</commune>
        <commune>31264</commune>
        <commune>31265</commune>
        <commune>31266</commune>
        <commune>31267</commune>
        <commune>31268</commune>
        <commune>31269</commune>
        <commune>31270</commune>
        <commune>31271</commune>
        <commune>31272</commune>
        <commune>31273</commune>
        <commune>31274</commune>
        <commune>31275</commune>
        <commune>31276</commune>
        <commune>31277</commune>
        <commune>31278</commune>
        <commune>31279</commune>
        <commune>31280</commune>
        <commune>31281</commune>
        <commune>31282</commune>
        <commune>31283</commune>
        <commune>31284</commune>
        <commune>31285</commune>
        <commune>31286</commune>
        <commune>31287</commune>
        <commune>31288</commune>
        <commune>31289</commune>
        <commune>31290</commune>
        <commune>31291</commune>
        <commune>31292</commune>
        <commune>31293</commune>
        <commune>31294</commune>
        <commune>31295</commune>
        <commune>31296</commune>
        <commune>31297</commune>
        <commune>31298</commune>
        <commune>31299</commune>
        <commune>31300</commune>
        <commune>31301</commune>
        <commune>31302</commune>
        <commune>31303</commune>
        <commune>31304</commune>
        <commune>31305</commune>
        <commune>31306</commune>
        <commune>31307</commune>
        <commune>31308</commune>
        <commune>31309</commune>
        <commune>31310</commune>
        <commune>31311</commune>
        <commune>31312</commune>
        <commune>31313</commune>
        <commune>31314</commune>
        <commune>31315</commune>
        <commune>31316</commune>
        <commune>31317</commune>
        <commune>31318</commune>
        <commune>31319</commune>
        <commune>31320</commune>
        <commune>31321</commune>
        <commune>31322</commune>
        <commune>31323</commune>
        <commune>31324</commune>
        <commune>31325</commune>
        <commune>31326</commune>
        <commune>31327</commune>
        <commune>31328</commune>
        <commune>31329</commune>
        <commune>31330</commune>
        <commune>31331</commune>
        <commune>31332</commune>
        <commune>31333</commune>
        <commune>31334</commune>
        <commune>31335</commune>
        <commune>31336</commune>
        <commune>31337</commune>
        <commune>31338</commune>
        <commune>31339</commune>
        <commune>31340</commune>
        <commune>31341</commune>
        <commune>31342</commune>
        <commune>31343</commune>
        <commune>31344</commune>
        <commune>31345</commune>
        <commune>31346</commune>
        <commune>31347</commune>
        <commune>31348</commune>
        <commune>31349</commune>
        <commune>31350</commune>
        <commune>31351</commune>
        <commune>31352</commune>
        <commune>31353</commune>
        <commune>31354</commune>
        <commune>31355</commune>
        <commune>31356</commune>
        <commune>31357</commune>
        <commune>31358</commune>
        <commune>31359</commune>
        <commune>31360</commune>
        <commune>31361</commune>
        <commune>31362</commune>
        <commune>31363</commune>
        <commune>31364</commune>
        <commune>31365</commune>
        <commune>31366</commune>
        <commune>31367</commune>
        <commune>31368</commune>
        <commune>31369</commune>
        <commune>31370</commune>
        <commune>31371</commune>
        <commune>31372</commune>
        <commune>31373</commune>
        <commune>31374</commune>
        <commune>31375</commune>
        <commune>31376</commune>
        <commune>31377</commune>
        <commune>31378</commune>
        <commune>31379</commune>
        <commune>31380</commune>
        <commune>31381</commune>
        <commune>31382</commune>
        <commune>31383</commune>
        <commune>31384</commune>
        <commune>31385</commune>
        <commune>31386</commune>
        <commune>31387</commune>
        <commune>31388</commune>
        <commune>31389</commune>
        <commune>31390</commune>
        <commune>31391</commune>
        <commune>31392</commune>
        <commune>31393</commune>
        <commune>31394</commune>
        <commune>31395</commune>
        <commune>31396</commune>
        <commune>31397</commune>
        <commune>31398</commune>
        <commune>31399</commune>
        <commune>31400</commune>
        <commune>31401</commune>
        <commune>31402</commune>
        <commune>31403</commune>
        <commune>31404</commune>
        <commune>31405</commune>
        <commune>31406</commune>
        <commune>31407</commune>
        <commune>31408</commune>
        <commune>31409</commune>
        <commune>31410</commune>
        <commune>31411</commune>
        <commune>31412</commune>
        <commune>31413</commune>
        <commune>31414</commune>
        <commune>31415</commune>
        <commune>31416</commune>
        <commune>31417</commune>
        <commune>31418</commune>
        <commune>31419</commune>
        <commune>31420</commune>
        <commune>31421</commune>
        <commune>31422</commune>
        <commune>31423</commune>
        <commune>31424</commune>
        <commune>31425</commune>
        <commune>31426</commune>
        <commune>31427</commune>
        <commune>31428</commune>
        <commune>31429</commune>
        <commune>31430</commune>
        <commune>31431</commune>
        <commune>31432</commune>
        <commune>31433</commune>
        <commune>31434</commune>
        <commune>31435</commune>
        <commune>31436</commune>
        <commune>31437</commune>
        <commune>31439</commune>
        <commune>31440</commune>
        <commune>31441</commune>
        <commune>31442</commune>
        <commune>31443</commune>
        <commune>31444</commune>
        <commune>31445</commune>
        <commune>31446</commune>
        <commune>31447</commune>
        <commune>31448</commune>
        <commune>31449</commune>
        <commune>31450</commune>
        <commune>31451</commune>
        <commune>31452</commune>
        <commune>31453</commune>
        <commune>31454</commune>
        <commune>31455</commune>
        <commune>31456</commune>
        <commune>31457</commune>
        <commune>31458</commune>
        <commune>31459</commune>
        <commune>31460</commune>
        <commune>31461</commune>
        <commune>31462</commune>
        <commune>31463</commune>
        <commune>31464</commune>
        <commune>31465</commune>
        <commune>31466</commune>
        <commune>31467</commune>
        <commune>31468</commune>
        <commune>31469</commune>
        <commune>31470</commune>
        <commune>31471</commune>
        <commune>31472</commune>
        <commune>31473</commune>
        <commune>31474</commune>
        <commune>31475</commune>
        <commune>31476</commune>
        <commune>31477</commune>
        <commune>31478</commune>
        <commune>31479</commune>
        <commune>31480</commune>
        <commune>31481</commune>
        <commune>31482</commune>
        <commune>31483</commune>
        <commune>31484</commune>
        <commune>31485</commune>
        <commune>31486</commune>
        <commune>31487</commune>
        <commune>31488</commune>
        <commune>31489</commune>
        <commune>31490</commune>
        <commune>31491</commune>
        <commune>31492</commune>
        <commune>31493</commune>
        <commune>31494</commune>
        <commune>31495</commune>
        <commune>31496</commune>
        <commune>31497</commune>
        <commune>31498</commune>
        <commune>31499</commune>
        <commune>31500</commune>
        <commune>31501</commune>
        <commune>31502</commune>
        <commune>31503</commune>
        <commune>31504</commune>
        <commune>31505</commune>
        <commune>31506</commune>
        <commune>31507</commune>
        <commune>31508</commune>
        <commune>31509</commune>
        <commune>31510</commune>
        <commune>31511</commune>
        <commune>31512</commune>
        <commune>31513</commune>
        <commune>31514</commune>
        <commune>31515</commune>
        <commune>31516</commune>
        <commune>31517</commune>
        <commune>31518</commune>
        <commune>31519</commune>
        <commune>31520</commune>
        <commune>31521</commune>
        <commune>31522</commune>
        <commune>31523</commune>
        <commune>31524</commune>
        <commune>31525</commune>
        <commune>31526</commune>
        <commune>31527</commune>
        <commune>31528</commune>
        <commune>31529</commune>
        <commune>31530</commune>
        <commune>31531</commune>
        <commune>31532</commune>
        <commune>31533</commune>
        <commune>31534</commune>
        <commune>31535</commune>
        <commune>31536</commune>
        <commune>31537</commune>
        <commune>31538</commune>
        <commune>31539</commune>
        <commune>31540</commune>
        <commune>31541</commune>
        <commune>31542</commune>
        <commune>31543</commune>
        <commune>31544</commune>
        <commune>31545</commune>
        <commune>31546</commune>
        <commune>31547</commune>
        <commune>31548</commune>
        <commune>31549</commune>
        <commune>31550</commune>
        <commune>31551</commune>
        <commune>31552</commune>
        <commune>31553</commune>
        <commune>31554</commune>
        <commune>31555</commune>
        <commune>31556</commune>
        <commune>31557</commune>
        <commune>31558</commune>
        <commune>31559</commune>
        <commune>31560</commune>
        <commune>31561</commune>
        <commune>31562</commune>
        <commune>31563</commune>
        <commune>31564</commune>
        <commune>31565</commune>
        <commune>31566</commune>
        <commune>31567</commune>
        <commune>31568</commune>
        <commune>31569</commune>
        <commune>31570</commune>
        <commune>31571</commune>
        <commune>31572</commune>
        <commune>31573</commune>
        <commune>31574</commune>
        <commune>31575</commune>
        <commune>31576</commune>
        <commune>31577</commune>
        <commune>31578</commune>
        <commune>31579</commune>
        <commune>31580</commune>
        <commune>31581</commune>
        <commune>31582</commune>
        <commune>31583</commune>
        <commune>31584</commune>
        <commune>31585</commune>
        <commune>31586</commune>
        <commune>31587</commune>
        <commune>31588</commune>
        <commune>31589</commune>
        <commune>31590</commune>
        <commune>31591</commune>
        <commune>31592</commune>
        <commune>31593</commune>
        <commune>81001</commune>
        <commune>81002</commune>
        <commune>81003</commune>
        <commune>81004</commune>
        <commune>81005</commune>
        <commune>81006</commune>
        <commune>81007</commune>
        <commune>81008</commune>
        <commune>81009</commune>
        <commune>81010</commune>
        <commune>81011</commune>
        <commune>81012</commune>
        <commune>81013</commune>
        <commune>81014</commune>
        <commune>81015</commune>
        <commune>81016</commune>
        <commune>81017</commune>
        <commune>81018</commune>
        <commune>81019</commune>
        <commune>81020</commune>
        <commune>81021</commune>
        <commune>81022</commune>
        <commune>81023</commune>
        <commune>81024</commune>
        <commune>81025</commune>
        <commune>81026</commune>
        <commune>81027</commune>
        <commune>81028</commune>
        <commune>81029</commune>
        <commune>81030</commune>
        <commune>81031</commune>
        <commune>81032</commune>
        <commune>81033</commune>
        <commune>81034</commune>
        <commune>81035</commune>
        <commune>81036</commune>
        <commune>81037</commune>
        <commune>81038</commune>
        <commune>81039</commune>
        <commune>81040</commune>
        <commune>81041</commune>
        <commune>81042</commune>
        <commune>81043</commune>
        <commune>81044</commune>
        <commune>81045</commune>
        <commune>81046</commune>
        <commune>81047</commune>
        <commune>81048</commune>
        <commune>81049</commune>
        <commune>81050</commune>
        <commune>81051</commune>
        <commune>81052</commune>
        <commune>81053</commune>
        <commune>81054</commune>
        <commune>81055</commune>
        <commune>81056</commune>
        <commune>81058</commune>
        <commune>81059</commune>
        <commune>81060</commune>
        <commune>81061</commune>
        <commune>81062</commune>
        <commune>81063</commune>
        <commune>81064</commune>
        <commune>81065</commune>
        <commune>81066</commune>
        <commune>81067</commune>
        <commune>81068</commune>
        <commune>81069</commune>
        <commune>81070</commune>
        <commune>81071</commune>
        <commune>81072</commune>
        <commune>81073</commune>
        <commune>81074</commune>
        <commune>81075</commune>
        <commune>81076</commune>
        <commune>81077</commune>
        <commune>81078</commune>
        <commune>81079</commune>
        <commune>81080</commune>
        <commune>81081</commune>
        <commune>81082</commune>
        <commune>81083</commune>
        <commune>81084</commune>
        <commune>81085</commune>
        <commune>81086</commune>
        <commune>81087</commune>
        <commune>81088</commune>
        <commune>81089</commune>
        <commune>81090</commune>
        <commune>81092</commune>
        <commune>81093</commune>
        <commune>81094</commune>
        <commune>81095</commune>
        <commune>81096</commune>
        <commune>81097</commune>
        <commune>81098</commune>
        <commune>81099</commune>
        <commune>81100</commune>
        <commune>81101</commune>
        <commune>81102</commune>
        <commune>81103</commune>
        <commune>81104</commune>
        <commune>81105</commune>
        <commune>81106</commune>
        <commune>81108</commune>
        <commune>81109</commune>
        <commune>81110</commune>
        <commune>81111</commune>
        <commune>81112</commune>
        <commune>81113</commune>
        <commune>81114</commune>
        <commune>81115</commune>
        <commune>81116</commune>
        <commune>81117</commune>
        <commune>81118</commune>
        <commune>81119</commune>
        <commune>81120</commune>
        <commune>81121</commune>
        <commune>81122</commune>
        <commune>81123</commune>
        <commune>81124</commune>
        <commune>81125</commune>
        <commune>81126</commune>
        <commune>81127</commune>
        <commune>81128</commune>
        <commune>81129</commune>
        <commune>81130</commune>
        <commune>81131</commune>
        <commune>81132</commune>
        <commune>81133</commune>
        <commune>81134</commune>
        <commune>81135</commune>
        <commune>81136</commune>
        <commune>81137</commune>
        <commune>81138</commune>
        <commune>81139</commune>
        <commune>81140</commune>
        <commune>81141</commune>
        <commune>81142</commune>
        <commune>81143</commune>
        <commune>81144</commune>
        <commune>81145</commune>
        <commune>81146</commune>
        <commune>81147</commune>
        <commune>81148</commune>
        <commune>81149</commune>
        <commune>81150</commune>
        <commune>81151</commune>
        <commune>81152</commune>
        <commune>81154</commune>
        <commune>81156</commune>
        <commune>81157</commune>
        <commune>81158</commune>
        <commune>81159</commune>
        <commune>81160</commune>
        <commune>81161</commune>
        <commune>81162</commune>
        <commune>81163</commune>
        <commune>81164</commune>
        <commune>81165</commune>
        <commune>81166</commune>
        <commune>81167</commune>
        <commune>81168</commune>
        <commune>81169</commune>
        <commune>81170</commune>
        <commune>81171</commune>
        <commune>81172</commune>
        <commune>81173</commune>
        <commune>81174</commune>
        <commune>81175</commune>
        <commune>81176</commune>
        <commune>81177</commune>
        <commune>81178</commune>
        <commune>81179</commune>
        <commune>81180</commune>
        <commune>81181</commune>
        <commune>81182</commune>
        <commune>81183</commune>
        <commune>81184</commune>
        <commune>81185</commune>
        <commune>81186</commune>
        <commune>81187</commune>
        <commune>81188</commune>
        <commune>81189</commune>
        <commune>81190</commune>
        <commune>81191</commune>
        <commune>81192</commune>
        <commune>81193</commune>
        <commune>81195</commune>
        <commune>81196</commune>
        <commune>81197</commune>
        <commune>81198</commune>
        <commune>81199</commune>
        <commune>81200</commune>
        <commune>81201</commune>
        <commune>81202</commune>
        <commune>81203</commune>
        <commune>81204</commune>
        <commune>81205</commune>
        <commune>81206</commune>
        <commune>81207</commune>
        <commune>81208</commune>
        <commune>81209</commune>
        <commune>81210</commune>
        <commune>81211</commune>
        <commune>81212</commune>
        <commune>81213</commune>
        <commune>81214</commune>
        <commune>81215</commune>
        <commune>81216</commune>
        <commune>81217</commune>
        <commune>81218</commune>
        <commune>81219</commune>
        <commune>81220</commune>
        <commune>81221</commune>
        <commune>81222</commune>
        <commune>81223</commune>
        <commune>81224</commune>
        <commune>81225</commune>
        <commune>81226</commune>
        <commune>81227</commune>
        <commune>81228</commune>
        <commune>81229</commune>
        <commune>81230</commune>
        <commune>81231</commune>
        <commune>81232</commune>
        <commune>81233</commune>
        <commune>81234</commune>
        <commune>81235</commune>
        <commune>81236</commune>
        <commune>81237</commune>
        <commune>81238</commune>
        <commune>81239</commune>
        <commune>81240</commune>
        <commune>81241</commune>
        <commune>81242</commune>
        <commune>81243</commune>
        <commune>81244</commune>
        <commune>81245</commune>
        <commune>81246</commune>
        <commune>81247</commune>
        <commune>81248</commune>
        <commune>81249</commune>
        <commune>81250</commune>
        <commune>81251</commune>
        <commune>81252</commune>
        <commune>81253</commune>
        <commune>81254</commune>
        <commune>81255</commune>
        <commune>81256</commune>
        <commune>81257</commune>
        <commune>81258</commune>
        <commune>81259</commune>
        <commune>81260</commune>
        <commune>81261</commune>
        <commune>81262</commune>
        <commune>81263</commune>
        <commune>81264</commune>
        <commune>81265</commune>
        <commune>81266</commune>
        <commune>81267</commune>
        <commune>81268</commune>
        <commune>81269</commune>
        <commune>81270</commune>
        <commune>81271</commune>
        <commune>81272</commune>
        <commune>81273</commune>
        <commune>81274</commune>
        <commune>81275</commune>
        <commune>81276</commune>
        <commune>81277</commune>
        <commune>81278</commune>
        <commune>81279</commune>
        <commune>81280</commune>
        <commune>81281</commune>
        <commune>81282</commune>
        <commune>81283</commune>
        <commune>81284</commune>
        <commune>81285</commune>
        <commune>81286</commune>
        <commune>81287</commune>
        <commune>81288</commune>
        <commune>81289</commune>
        <commune>81290</commune>
        <commune>81291</commune>
        <commune>81292</commune>
        <commune>81293</commune>
        <commune>81294</commune>
        <commune>81295</commune>
        <commune>81296</commune>
        <commune>81297</commune>
        <commune>81298</commune>
        <commune>81299</commune>
        <commune>81300</commune>
        <commune>81301</commune>
        <commune>81302</commune>
        <commune>81303</commune>
        <commune>81304</commune>
        <commune>81305</commune>
        <commune>81306</commune>
        <commune>81307</commune>
        <commune>81308</commune>
        <commune>81309</commune>
        <commune>81310</commune>
        <commune>81311</commune>
        <commune>81312</commune>
        <commune>81313</commune>
        <commune>81314</commune>
        <commune>81315</commune>
        <commune>81316</commune>
        <commune>81317</commune>
        <commune>81318</commune>
        <commune>81319</commune>
        <commune>81320</commune>
        <commune>81321</commune>
        <commune>81322</commune>
        <commune>81323</commune>
        <commune>81324</commune>
        <commune>81325</commune>
        <commune>81326</commune>
        <commune>82001</commune>
        <commune>82002</commune>
        <commune>82003</commune>
        <commune>82004</commune>
        <commune>82005</commune>
        <commune>82006</commune>
        <commune>82007</commune>
        <commune>82008</commune>
        <commune>82009</commune>
        <commune>82010</commune>
        <commune>82011</commune>
        <commune>82012</commune>
        <commune>82013</commune>
        <commune>82014</commune>
        <commune>82015</commune>
        <commune>82016</commune>
        <commune>82017</commune>
        <commune>82018</commune>
        <commune>82019</commune>
        <commune>82020</commune>
        <commune>82021</commune>
        <commune>82022</commune>
        <commune>82023</commune>
        <commune>82024</commune>
        <commune>82025</commune>
        <commune>82026</commune>
        <commune>82027</commune>
        <commune>82028</commune>
        <commune>82029</commune>
        <commune>82030</commune>
        <commune>82031</commune>
        <commune>82032</commune>
        <commune>82033</commune>
        <commune>82034</commune>
        <commune>82035</commune>
        <commune>82036</commune>
        <commune>82037</commune>
        <commune>82038</commune>
        <commune>82039</commune>
        <commune>82040</commune>
        <commune>82041</commune>
        <commune>82042</commune>
        <commune>82043</commune>
        <commune>82044</commune>
        <commune>82045</commune>
        <commune>82046</commune>
        <commune>82047</commune>
        <commune>82048</commune>
        <commune>82049</commune>
        <commune>82050</commune>
        <commune>82051</commune>
        <commune>82052</commune>
        <commune>82053</commune>
        <commune>82054</commune>
        <commune>82055</commune>
        <commune>82056</commune>
        <commune>82057</commune>
        <commune>82058</commune>
        <commune>82059</commune>
        <commune>82060</commune>
        <commune>82061</commune>
        <commune>82062</commune>
        <commune>82063</commune>
        <commune>82064</commune>
        <commune>82065</commune>
        <commune>82066</commune>
        <commune>82067</commune>
        <commune>82068</commune>
        <commune>82069</commune>
        <commune>82070</commune>
        <commune>82071</commune>
        <commune>82072</commune>
        <commune>82073</commune>
        <commune>82074</commune>
        <commune>82075</commune>
        <commune>82076</commune>
        <commune>82077</commune>
        <commune>82078</commune>
        <commune>82079</commune>
        <commune>82080</commune>
        <commune>82081</commune>
        <commune>82082</commune>
        <commune>82083</commune>
        <commune>82084</commune>
        <commune>82085</commune>
        <commune>82086</commune>
        <commune>82087</commune>
        <commune>82088</commune>
        <commune>82089</commune>
        <commune>82090</commune>
        <commune>82091</commune>
        <commune>82092</commune>
        <commune>82093</commune>
        <commune>82094</commune>
        <commune>82095</commune>
        <commune>82096</commune>
        <commune>82097</commune>
        <commune>82098</commune>
        <commune>82099</commune>
        <commune>82100</commune>
        <commune>82101</commune>
        <commune>82102</commune>
        <commune>82103</commune>
        <commune>82104</commune>
        <commune>82105</commune>
        <commune>82106</commune>
        <commune>82107</commune>
        <commune>82108</commune>
        <commune>82109</commune>
        <commune>82110</commune>
        <commune>82111</commune>
        <commune>82112</commune>
        <commune>82113</commune>
        <commune>82114</commune>
        <commune>82115</commune>
        <commune>82116</commune>
        <commune>82117</commune>
        <commune>82118</commune>
        <commune>82119</commune>
        <commune>82120</commune>
        <commune>82121</commune>
        <commune>82122</commune>
        <commune>82123</commune>
        <commune>82124</commune>
        <commune>82125</commune>
        <commune>82126</commune>
        <commune>82127</commune>
        <commune>82128</commune>
        <commune>82129</commune>
        <commune>82130</commune>
        <commune>82131</commune>
        <commune>82132</commune>
        <commune>82133</commune>
        <commune>82134</commune>
        <commune>82135</commune>
        <commune>82136</commune>
        <commune>82137</commune>
        <commune>82138</commune>
        <commune>82139</commune>
        <commune>82140</commune>
        <commune>82141</commune>
        <commune>82142</commune>
        <commune>82143</commune>
        <commune>82144</commune>
        <commune>82145</commune>
        <commune>82146</commune>
        <commune>82147</commune>
        <commune>82148</commune>
        <commune>82149</commune>
        <commune>82150</commune>
        <commune>82151</commune>
        <commune>82152</commune>
        <commune>82153</commune>
        <commune>82154</commune>
        <commune>82155</commune>
        <commune>82156</commune>
        <commune>82157</commune>
        <commune>82158</commune>
        <commune>82159</commune>
        <commune>82160</commune>
        <commune>82161</commune>
        <commune>82162</commune>
        <commune>82163</commune>
        <commune>82164</commune>
        <commune>82165</commune>
        <commune>82166</commune>
        <commune>82167</commune>
        <commune>82168</commune>
        <commune>82169</commune>
        <commune>82170</commune>
        <commune>82171</commune>
        <commune>82172</commune>
        <commune>82173</commune>
        <commune>82174</commune>
        <commune>82175</commune>
        <commune>82176</commune>
        <commune>82177</commune>
        <commune>82178</commune>
        <commune>82179</commune>
        <commune>82180</commune>
        <commune>82181</commune>
        <commune>82182</commune>
        <commune>82183</commune>
        <commune>82184</commune>
        <commune>82185</commune>
        <commune>82186</commune>
        <commune>82187</commune>
        <commune>82188</commune>
        <commune>82189</commune>
        <commune>82190</commune>
        <commune>82191</commune>
        <commune>82192</commune>
        <commune>82193</commune>
        <commune>82194</commune>
        <commune>82195</commune>
    </CompetenceCommunale>
</Organisme>